UNIQ(1)

NAME
uniq - delete consecutive identical lines in a file

SYNOPSIS
uniq [-cdu] [-n] [+n] [input [output]]

OPTIONS

EXAMPLES

DESCRIPTION

Uniq examines a file for consecutive lines that are identical. All but duplicate entries are deleted, and the file is written to output. The +n option skips the first n fields, where a field is defined as a run of characters separated by white space. The -n option skips the first n spaces. Fields are skipped first.

SEE ALSO
sort(1).